<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZULIEVS</genie>
		<description>LIFE spell never uses up Magic Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVULEVS</genie>
		<description>LIF2 spell never uses up Magic Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>TESGTYZA</genie>
		<description>Magic users start with 6 Magic Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESGTYZE</genie>
		<description>Magic users start with 9 Magic Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>ELEXVLEY</genie>
		<description>Non-magic users can use level 1 magic (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESGANGA</genie>
		<description>Non-magic users can use level 1 magic (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESGGNAA</genie>
		<description>Non-magic users can use level 1 magic (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZOUGAEP</genie>
		<description>Start with 800 Gold (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAOUIAPA</genie>
		<description>Start with 800 Gold (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYOUTAAE</genie>
		<description>999999+ Gold</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSZPKSV</genie>
		<description>Almost infinite Gold (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSXZKSV</genie>
		<description>Almost infinite Gold (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OOTPVP</genie>
		<description>No random battles</description>
	</cheat>
	<cheat enabled="0">
		<genie>TGKLPALZ</genie>
		<description>Double Fighter Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPKUAEZA</genie>
		<description>Double Fighter's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZTKUPAIU</genie>
		<description>Double Fighter's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKLTAIE</genie>
		<description>Double Fighter's Luck</description>
	</cheat>
	<cheat enabled="0">
		<genie>GLSLPETO</genie>
		<description>Double Thief's Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>TASLYAZA</genie>
		<description>Triple Thief's Damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZASUAAIE</genie>
		<description>Double Thief's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>GYSUPEZL</genie>
		<description>Double Thief's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPSLTEYE</genie>
		<description>Double Thief's Luck</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZGVLPAPZ</genie>
		<description>Double Black Belt's Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAVLYAZA</genie>
		<description>Triple Black Belt's Damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVUAAIE</genie>
		<description>Double Black Belt's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZTVUPAIU</genie>
		<description>Double Black Belt's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVLTAIE</genie>
		<description>Double Black Belt's Luck</description>
	</cheat>
	<cheat enabled="0">
		<genie>GLNLPETO</genie>
		<description>Double Red Mage's Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANLYAIE</genie>
		<description>Double Red Mage's Damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>TANUAAYE</genie>
		<description>Double Red Mage's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>GYNUPEZL</genie>
		<description>Double Red Mage's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANLTAIE</genie>
		<description>Double Red Mage's Luck</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUELPEGO</genie>
		<description>Double White Mage's Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEELYAZA</genie>
		<description>Triple White Mage's Damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEUAAIE</genie>
		<description>Double White Mage's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZVEUPAIU</genie>
		<description>Double White Mage's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEELTAIE</genie>
		<description>Double White Mage's Luck</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZUOLPEPP</genie>
		<description>Double Black Mage's Hit Points</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEOLYAPA</genie>
		<description>Triple Black Mage's Damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOUAAIE</genie>
		<description>Double Black Mage's Hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>GNOUPEZL</genie>
		<description>Double Black Mage's Evade</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOOLTEZA</genie>
		<description>Double Black Mage's Luck</description>
	</cheat>
</cheats>